@charset "utf-8";
/* CSS Document */
body {
	overflow-x: hidden;
	overflow-y: auto;
}
body, p, form, textarea, h1, h2, h3, h4, h5, dl, dd {
	margin: 0px;
}
input, button, ul, ol {
	margin: 0px;
	padding: 0px;
}
body, input, button, form {
	font-size: 14px;
	line-height: 28px;
	font-family: "microsoft yahei", "宋体", "Arial";
	color: #333333;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 14px;
	font-weight: normal;
}
ul, ol, li {
	list-style: none;
}
input {
	background: none;
	border: 0 none;
}
img, iframe {
	border: 0px;
}
em, i {
	font-style: normal;
}
button, input, select, textarea {
	font-size: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.beizhu {
	display: inline-block;
	left: 190px;
	position: absolute;
	top: 80px;
	z-index: 8;
}

img{ border:none;}
form{ margin:0px; padding:0px;}
.clear{ clear:both;}
a{ text-decoration:none; color:#666;}
a:hover{
	text-decoration: none;
	
	color: #1DAB0C;
	
}

.container{width: 1200px; margin: 0 auto; position: relative;}
.clearfix{zoom: 1;}
.clearfix:after{content: "."; *zoom: 1; display: block; visibility: hidden; height: 0; clear: both;}
.hide{display: none;}

.ico {
	background: url(../images/icon.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}
.ico2 {
	background: url(../images/icon2.png) no-repeat;
	display: inline-block;
	vertical-align: middle;
}
.red {
	color: #ba292e;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.tac {
	text-align: center;
}
.tar {
	text-align: right;
}
.poa {
	position: absolute;
}
.por {
	position: relative;
}
.hidden {
	display: none;
}
.w1200 {
	width: 1200px;
	margin: 0 auto;
}
.ease, .ease * {
	-webkit-transition: all ease 300ms;
	-moz-transition: all ease 300ms;
	-ms-transition: all ease 300ms;
	-o-transition: all ease 300ms;
	transition: all ease 300ms;
}
.noease, .noease * {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
:-moz-placeholder {
color: #aaa;
}
::-moz-placeholder {
color: #aaa;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #aaa;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #aaa;
}





.main{
    width: 1200px;
    margin: 0 auto;
	
}
.pro {
  width: 100%;
  padding: 40px 0 40px 0;
}

/*top_main*/
.top_main {
	width: 100%;
	height: 30px;
	line-height: 30px;
	position: relative;
	z-index: 80;
	background-color: #f2f2f2;
	color: #333333;
	font-size: 12px;
}
.top_main strong{
	color:#bb0404;
}
.top_main li {
	position: relative;
	display: inline-block;
	text-align: center;
	margin: 0 8px;
}
.top_main li a {
	color: #333333;
	cursor: pointer;
}
.top_main li a:hover {
	color: #bb0404;
}
.top_main .split {
	display: inline-block;
	width: 1px;
	height: 12px;
	background: #666;
	vertical-align: middle;
	margin: 0;
}
/*header_main*/
.header_main {
	width: 100%;
	height: 120px;
	z-index: 100;
	background: #fff;
	
}
.header_main .logo {
	width: 350px;
	height: 92px;
	display: block;
	margin-top: 14px;
	
	font-size:30px;
	font-weight:bold;
	color:#bb0404;
	line-height:60px;
}
.header_main .logo  p{
	
}
.header_main .logo img {
	width: 100%;
	height: 100%;
	display: block;

}
.header_main .tel {
	width: 260px;
	padding: 32px 0 0 0;
	line-height: 26px;
	margin-left: 30px;
}
.header_main .tel span {
	font-size: 30px;
	font-weight: bold;
	color: #333;
	font-family: arial;
	/* line-height:50px; */
}
.header_main .tel s {
	width: 48px;
	height: 48px;
	float: left;
	margin-right: 10px;
	background:url(../images/phone.png) no-repeat;
	background-size:100% 100%;
}

.header_main .h_dwtop {
	/* width: 340px; */
	padding: 32px 0 0 0;
	line-height: 26px;
	margin-left: 30px;
}
.header_main  .h_dw{  font-size:14px; color:#333;  }
.header_main .h_dw span{
    display: block;
    color: #bb0404;
    line-height: 30px;
    font-size: 28px;
    margin-bottom: 3px;
    font-weight: bold;
}
.header_main .h_dw span b{
    font-size: 22px;
    font-weight: bold;
    color: #bb0404;
    line-height: 32px;
    padding-top: 4px;
}
.nav_main {
	width: 100%;
	height: 60px;
	line-height: 60px;
	background: #bb0404;
	position: relative;
	z-index: 3;
}
.nav .list {
	width: 102%;
	margin: 0 auto;
	height: 60px;
	line-height: 60px;
	position: relative;
}
.nav_main .nav {
	width: 1200px;
	margin: 0 auto;
}
.nav_main .nav li {
	float: left;
	width: 16%;
	
	display: block;
	position: relative;
	z-index: 10;
	font-size: 16px;
	/* border-right: 1px solid #f5f5f5; */
	text-align: center;
}
.nav_main .nav li:first-child {
	/* border-left: 1px solid #f5f5f5; */
	background: none;
}
/* .nav_main .nav li:first-child.hover { */
	/* background-color: #f5f5f5; */
/* } */
.nav_main .nav li a {
	display: block;
	color: #fff;
	font-size: 16px;
	/* margin-top:15px; */
	/* height:25px; */
	/* line-height:25px; */
	/* border-left:1px solid #fff; */
}
.nav_main .nav li a:hover, .nav_main .nav li a.hover, .nav_main .nav li #hover2 {
	background:url(../images/nav_cur01.png) no-repeat center  #ffc424;
	/* border-bottom:1px solid #fff; */
}
.nav_main .nav dl {
	width: 100%;
	background: #fff;
	position: absolute;
	left: 0;
	top: 60px;
	z-index: 12;
	/* border: 1px solid #fff; */
}
.nav_main .nav dl {
	position: absolute;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);
	opacity: 0;
	visibility: hidden;
	transition: all .6s ease 0s;
	transform: translate3d(0, 10px, 0);
	-moz-transform: translate3d(0, 10px, 0);
	-webkit-transform: translate3d(0, 10px, 0);
}
.nav_main .nav li:hover dl {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
}
.nav_main .nav dl dd {
	line-height: 49px;
	height: 49px;
	/* border-top: 1px solid #e5e5e5; */
	text-align: left;
	position: relative;
	z-index: 12;
	display: block;
	width: 100%;
}
.nav_main .nav dl dd:first-child {
	border: none;
}
.nav_main .nav dl dd a {
	color: #666;
	font-size: 16px;
	padding: 0;
	width: 100%;
	text-align: center;
}
.nav_main .nav dl dd:hover, .nav_main .nav dl dd a.hover {
	background: #ffc424;
	color: #fff;
}
.nav_main .nav dl dd .three {
	position: absolute;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0, direction=120, strength=5);
	opacity: 0;
	visibility: hidden;
	transition: all .6s ease 0s;
	transform: translate3d(0, 10px, 0);
	-moz-transform: translate3d(0, 10px, 0);
	-webkit-transform: translate3d(-10px, 0, 0);
}
.nav_main .nav dl dd:hover .three {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
}
.nav_main .nav dl dd .three {
	position: absolute;
	left: 158px;
	top: 4px;
	padding-left: 20px;
	color: #666;
	z-index: 10;
	background: url(../images/menu_bg.png) 12px 10px no-repeat;
}
.nav_main .nav dl dd .three a {
	color: #fff;
	width: 140px;
	font-size: 14px;
	background: #bb0404;
	text-align: center;
	display: block;
	height: 39px;
	line-height: 39px;
	border-top: 1px solid #1048a0;
	transition: ease-in-out .2s;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.nav_main .nav dl dd .three a:first-child {
	border-top: none;
}
.nav_main .nav dl dd .three a:hover {
	background: #1048a0;
	color: #fff;
}

/*轮播图*/
#banner_main {
	overflow: hidden;
	position: relative;
	z-index: 2;
	max-width: 1920px;
	margin: 0 auto;
}
#banner_main .banner {
	height: 600px;
}
#banner {
	width: 100%;
	min-width: 1000px;
	position: relative;
	overflow: hidden;
	z-index: 0;
}
#banner, .banner ul {
	/* max-height: 550px; */
	overflow: hidden;
	height:100%;
}
.banner li {
	width: 100%;
	height:100%;
	position: absolute;
	z-index: 1;
	overflow: hidden;
	display: none;
}
.banner li:first-child {
	display: block;
}
.banner li img {
	width: 100%;
	height:100%;
	display: block;
	position: relative;
	
	top: 0;
}
#banner .tip {
	width: 1000px;
	height: 20px;
	line-height: 0;
	font-size: 0;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -500px;
	bottom: 42px;
	z-index: 3;
}
#banner .tip span {
	width: 16px;
	height: 16px;
	margin: 0 6px;
	display: inline-block;
	font-size: 0;
	cursor: pointer;
	background-position: -150px 0px;
}
#banner .tip span.cur {
	background-position: -130px 0px;
}
#banner #btn_prev, #banner #btn_next {
	width: 32px;
	height: 50px;
	position: absolute;
	top: 250px;
	z-index: 5;
}
#banner #btn_prev {
	background-position: -60px 0;
	left: 12%;
	transition: all 600ms ease;
}
#banner #btn_next {
	background-position: -92px 0;
	right: 12%;
	transition: all 600ms ease;
}
#banner #btn_prev:hover {
	opacity: .8;
	filter: alpha(opacity=80);
	transition: all 600ms ease;
	left: 11.6%;
}
#banner #btn_next:hover {
	opacity: .8;
	filter: alpha(opacity=80);
	transition: all 600ms ease;
	right: 11.6%;
}


/*标题*/
.intitle{font-size: 0; color: #222; text-align: center; position: relative; overflow: hidden;}
.intitle h2{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; font-size: 38px; font-weight: bold; padding: 0 20px; position: relative; line-height: 1.1; color:#bb0404}
.intitle h2 span{color: #bb0404;}
/* .intitle h2 i{display: block; width: 600px; height: 1px; background: #dfdfdf; position: absolute; top: 50%;} */
/* .intitle h2 i.l{left: -600px;} */
/* .intitle h2 i.r{right: -600px;} */
.indesc{font-size: 16px; color: #5f5f5f; text-align: center; /*margin-top: 7px;*/}

/***主营产品***/
	.main-product{width:100%;  overflow:hidden; padding-top:30px;  background:#f5f5f5;}
	.main-product .product-box{ width:1250px; height:400px; margin:auto; margin-top:30px;}
	.product-box .tab{width:265px; float:left;}
	.product-box .tab a{ display:block; width:100%; line-height:85px; height:85px; font-size:22px; color:#FFF; background:#d47979; text-indent:35px; margin-bottom:10px;}
	.product-box .tab a.current{background:#bb0404;}
	.tab-list{ width:955px;float:left; padding:0 0px 30px 30px;;}
	.tab-list .tab-msg p{ display:block; width:570px; float:left;line-height:35px; text-indent:2em; font-size:16px;}
	.tab-list .tab-msg .tab-msg-img{padding:5px 0px 0px 15px; float:left;}

	
    .home-type-ls{width:265px; float:left; /*margin-right:25px; margin-top:30px;*/overflow:hidden;}
	.home-type-ls .home-type-title{background:url(../images/tty.jpg) no-repeat 45px 32px #bb0404; height:100px; font-size:30px; color:#FFF; text-indent:90px; line-height:95px;}
	.home-type-ls ul{ display:block;border:1px solid #eaeaea; margin-bottom:15px;}
	.home-type-ls ul li{ background:url(../images/bg_about_nav.jpg) no-repeat 50px 16px  #efefef;  height:40px; line-height:40px; text-indent:70px; font-size:14px; font-weight:bold;border-bottom:1px solid #FFF;}
	.home-type-ls ul li a{ display:block; border-bottom:1px solid #FFF;}
	.home-type-ls ul li a:hover{ background:#bb0404; color:#FFF; text-decoration:none; font-size:16px;}
	

/*首页产品show*/



 .pro_box  {
 	
	/* border:1px solid black; */
 }

.pro_box    .hd ul {
 	margin: 0 auto;
 	text-align: center;
 }

 .pro_box  .hd li {

	padding: 0 16px;
	width:200px;
	height: 49px;
	line-height: 60px;
	background: #bb0404;
	font-size: 18px;
	display: inline-block;
	margin: 10px 20px;
	color: #fff;
 }
 .pro_box  .hd li  a  span{
	display: block;
   width: 99%;
    height: 32px;
    line-height: 32px;
    margin: 0 auto;
    margin-top: 4%;
    color: #fff;
    text-align: center;
    border: #fff 1px dashed;
}
.pro_box .bd .list {
	width: 100%;
	/* margin-top: 38px; */
}
 .pro_box .bd .list li {
	float: left;
	width: 260px;
	height: 230px;
	margin-top: 30px;
	margin-right: 38px;

	border:1px solid #f6f6f6;
	transition: all .5s;
}
 .pro_box .bd .list li a {
	width:100%;
	height:100%;
	display: block;
	/* padding: 10px; */
}
 .pro_box .bd .list li img {
	width: 93%;
	height: 81%;
	overflow:hidden;
	/* border:1px solid black; */
}
 .pro_box .bd .list li h3{text-align:center;}
 .pro_box .bd .list li .tit {
	width:95%;
	position:relative;
	height: 30px;
	font-size: 16px;
	text-align: center;
	
}
 .pro_box .bd .list li:first-child {
	margin-left: 0px;
}
 /* .pro_box .bd .list li .title { */
	
/* } */
 /* .pro_box .bd .list li .tit { */
	/* color: #333; */
/* } */
 .pro_box .bd .list li:hover {

	border:1px solid #bb0404;
}

 .pro_box .bd .list li:hover h3 {
	color: #bb0404;
}
.pro_box .bd .list li:hover img{
	 /* transform: scale(1.1); */
  /* transition: all .5s; */
}



/*施工流程*/


/*产品优势*/
    .advantage_bg {width: 100%; min-width: 1200px; background: url(../images/05.jpg); overflow: hidden; padding-bottom:80px; padding-top:30px;}
    .advantage_dm {margin-top: -89px; width: 100%; min-width: 1200px; height: 289px; background: url(../images/bannerbg03.png) center no-repeat; overflow: hidden;}
	/* .advantage_bg img{border:1px solid black;} */
    .advantage_w  .advnum{    
        width:35px;
		height:35px;
		line-height:35px;
		text-align:center;
		border:1px solid black;
		margin:16px 10px 0 10px;
		border: 3px solid rgb(217, 217, 217);
		border-radius: 50px;
		background-color: rgb(255, 0, 0);
		color:#fff;
		font-size:18px;
	}
    .advantage_w b {display: block; margin: 25px 0; font-weight: normal; font-size: 20px; color: #333; line-height: 20px;}
    .advantage_w p {display: block; padding-left: 60px; font-size: 15px; color: #333; line-height: 32px; background: url(../images/adv_w.png) left no-repeat;}
	.advantage_bg01{margin-bottom:50px; margin-top:30px;}
    .advantage_bg01  .advantage_w{width:600px;}
    .advantage_bg02  .advantage_w{width:600px;}
    .adv_tel {margin-top: 140px; margin-bottom: 15px;}
    .adv_tel span {font-size: 30px; font-weight: bold; color:#fff;}
    .adv_btn {margin-left: 95px; width: 108px; height: 36px; line-height: 36px; background: url(../images/banner_bg03_btn.png) no-repeat;}
    .adv_btn a {padding-left: 32px; font-size: 14px; color: #fff;}




/*工程案例*/
.incase{background:  #fff; padding: 60px 0 110px 0; position: relative; overflow: hidden;}
.incase-tabbox{margin-top: 26px;}
.incase-tabtit ul{font-size: 0; text-align: center; margin: -8px; position: relative; overflow: hidden;}
.incase-tabtit li{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; margin: 8px; height: 56px; line-height: 56px; padding: 0 28px; background: #fff; font-size: 18px; color: #222; cursor: pointer;}
.incase-tabtit li.active{background: #bb0404; font-weight: bold; color: #fff;}
.incase-tabcont{margin-top: 40px;}
.incase-tabitem{position: relative; height: 0; opacity: 0; visibility: hidden;}
.incase-tabitem.hauto{height: auto; opacity: 1; visibility: visible;}
.incase-tabitem .bd{margin: auto; width:1100px;height: 293px; position: relative; overflow: hidden;}
.incase-tabitem .bd ul{overflow: hidden;}
.incase-tabitem .bd li{width: 556px; float: left; margin: 0 14px; background: #fff; overflow: hidden;}
.incase-tabitem .bd li .pic{width: 273px; height:270px; float: left; overflow: hidden;}
.incase-tabitem .bd li .pic img{width: 100%; height: 100%; transition: transform .8s;}
.incase-tabitem .bd li .pic:hover img{transform: scale(1.1);}
.incase-tabitem .bd li .text{width: 252px; float: right; margin-right: 20px; margin-top: 28px;}
.incase-tabitem .bd li .title{font-size: 22px; color: #222; height: 26px; line-height: 26px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.incase-tabitem .bd li .title a{color: #222; transition: color .5s;}
.incase-tabitem .bd li .title a:hover{color: #bb0404;}
.incase-tabitem .bd li .time{font-size: 14px; color: #adadad; height: 18px; line-height: 18px; overflow: hidden; margin-top: 8px;}
.incase-tabitem .bd li .desc{font-size: 14px; color: #595959; height: 88px; line-height: 22px; overflow: hidden; display: -webkit-box !important; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 4; margin-top: 18px; padding-top: 14px; border-top: 1px solid #ececec;}
.incase-tabitem .bd li .more{display: block; width: 118px; height: 40px; line-height: 40px; border: 1px solid #e0e0e0; font-size: 14px; color: #858585; text-align: center; margin-top: 18px; transition: background .5s,border-color .5s,color .5s;}
.incase-tabitem .bd li .more:hover{background: #bb0404; border-color: #bb0404; color: #fff;}



/*关于我们*/
.inabout{width:100%;/*height: 750px;*/  position: relative; overflow: hidden; 
        background: url(../images/bg01.jpg) no-repeat center bottom #f7f7f7;
		background-position:50% 50%;
		background-size:100% 100%; }
.inabout .intitle{padding-top: 28px; }
.inabout .indesc{padding-bottom:20px;}
.inabout .intitle h2{font-size: 42px; color: #bb0404;}
.inabout .intitle h2 i{filter: alpha(opacity=60); opacity: .6;}
.inabout-company{margin-top: 80px;margin-bottom:30px; background:#fff; }
.inabout-company .pic{   margin:auto; margin-top:50px; margin-bottom:30px;}
.inabout-company .pic img{width: 100%; height: auto;}
.inabout-company .text{width: 80%;  margin:auto;  }
.inabout-company .title{font-size: 30px; font-weight: bold; color: #222; line-height: 26px; text-align:center;}
.inabout-company .title span{color: #bb0404;}
.inabout-company .name{font-size: 26px; line-height: 28px; color: #222; margin-top: 8px;}
.inabout-company .desc{font-size: 18px; line-height: 30px; color: #808080; text-align: justify; margin-top: 30px;  overflow: hidden;}
/* .inabout-company .desc b{font-weight: bold; color: #08954e;} */
.inabout-company .btns{margin-top: 14px; overflow: hidden;}
.inabout-company .btns a,.inabout-company .btns span{display: block; height: 46px; line-height: 46px; float: left; font-size: 16px; text-align: center;}
.inabout-company .btns a{width: 126px; margin-right: 10px; border: 1px solid #808080; color: #808080; transition: background .4s,border .4s;}
.inabout-company .btns a:hover{background: #bb0404; color: #fff!important;}
.inabout-company .btns span{width: 293px; background: #bb0404; border: 1px solid #bb0404; color: #fff;}
.inabout-company .btns span b{font-family: "Arial"; font-size: 24px; font-weight: bold; margin-left: 10px; vertical-align: middle; position: relative; top: -2px;}
.inscience-tabbox{margin-top: 30px;}
.inscience-tabtit{position: relative;}
.inscience-tabtit .line{width: 100%; height: 1px;  background: #fff; filter: alpha(opacity=50); opacity: .5; position: absolute; left: 0; top: 50%; z-index: 1;}
.inscience-tabtit ul{font-size: 0; text-align: center; position: relative; z-index: 2;}
.inscience-tabtit li{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; height: 58px; line-height: 58px; margin: 0 9px; font-size: 24px; color: #555; text-align: center; background: #fff; cursor: pointer; padding: 0 37px;}
.inscience-tabtit li.active{background: #ffc424; color: #222;}
.inscience-tabcont{margin-top: 26px;}
.inscience-tabitem{position: relative; height: 0; opacity: 0; visibility: hidden;}
.inscience-tabitem.hauto{height: auto; opacity: 1; visibility: visible;}
.inscience-tabitem .bd{margin: 0 -10px; overflow: hidden;}
.inscience-tabitem .bd li{width: 285px; float: left; margin: 0 10px;}
.inscience-tabitem .bd li .pic{border: 2px solid #fff;}
.inscience-tabitem .bd li .pic img{width: 281px;}
.inscience-tabitem .bd li .title{font-size: 18px; color: #fff; text-align: center; margin-top: 8px; height: 28px; line-height: 28px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.inscience-tabitem .sPrev,.inscience-tabitem .sNext{display: block; width: 48px; height: 48px; border-radius: 50%; background-repeat: no-repeat; background-image: url("../images1/icon.png")/*tpa=http://www.020gzkt.com/statics/images1/icon.png*/; background-position: 0 -142px; position: absolute; top: 50%; margin-top: -42px; z-index: 22;}
.inscience-tabitem .sPrev{left: -70px;}
.inscience-tabitem .sNext{right: -70px; background-position: -48px -142px;}
.inscience-tabitem .sPrev:hover{background-position: 0 -190px;}
.inscience-tabitem .sNext:hover{background-position: -48px -190px;}
.inscience-t1 .bd li .pic img{height: 176px;}
.inscience-t2 .bd li .pic img{height: 176px;}
/*新闻中心*/


/*news*/

.news { overflow:hidden; width:100%; padding-top:60px; padding-bottom:50px; background:url(../images/xz_bg.png) repeat center;}
.news .newsbox{ overflow:hidden; width:1000px; /*height:410px; */margin:0 auto;}
.news .newslist{ overflow:hidden; float:left; margin-right:24px; width:317px; /*height:410px;*/}
.news .newslist.last{ margin-right:0}
.news .ntitle{ overflow:hidden; padding-left:10px; border-left:3px solid #bb0404; width:304px; margin-bottom:25px;}
.news .ntitle h3{ font-size:20px; margin-bottom:2px;}
.news .ntitle h3 a{ color:#000;}
.news .ntitle p{ overflow:hidden; width:100%;}
.news .ntitle p span{ float:left; font-size:13px; color:#999;}
.news .ntitle p a{ float:right; font-size:13px; color:#000;}
.news .newslist img{ display:block; margin:0 auto; margin-bottom:20px;}
.news .newslist ul{ overflow:hidden; width:100%;}
.news .newslist ul li{ padding-left:15px; background:url(../images/news_s.png) left center no-repeat; font-size:13px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; line-height:38px;}
.news .newslist ul li a{ color:#333;}
.news .wenda{ overflow:hidden; width:100%; /*height:340px;*/ position:relative}
.news .wenda ul li{ overflow:hidden; width:100%; padding:5px 0;border-bottom:1px dashed #bcbdb9;background:none;}
.news .wenda ul li h5{ font-weight:normal; padding-left:35px; background:url(../images/news_w.png) left center no-repeat; line-height:24px; font-size:14px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; margin-bottom:15px;}
.news .wenda ul li h5 a{ color:#000;}
.news .wenda ul li  p{ font-size:13px; line-height:24px; color:#333; height:48px; overflow:hidden; padding-left:35px; background:url(../images/news_d.png) no-repeat left top;}

/*友情链接*/
.links{background: #f2f2f2; font-size: 14px; color: #666; position: relative; overflow: hidden; padding: 26px 0;}
.links a{color: #666;}
.links span{display: block; float: left; height: 28px; line-height: 28px; font-family: "Arial"; font-size: 24px; font-weight: bold; color: #019245; text-transform: uppercase;}
.links ul{margin-left: 110px; margin-right: -22px; overflow: hidden;}
.links li{float: left; height: 28px; line-height: 28px; margin-right: 22px; font-size: 14px;}
.links li a{color: #898989; transition: color .5s;}
.links li a:hover{color: #019245;}

/*底部*/
.foot-nav{height: 64px; background: #bb0404;}
.foot-nav li{width: 130px; float: left; margin: 0 2px 0 1px; height: 64px; font-size: 17px; position: relative;}
.foot-nav li a{display: block; height: 64px; line-height: 64px; text-align: center; position: relative; color: #fff;}
.foot-nav li a i{width: 1px; height: 18px; background: #fff; filter: alpha(opacity=30); opacity: .3; position: absolute; left: -2px; top: 20px;}
.footer{background: #222; color: #979797;}
.footer a{color: #979797;}
.footer a:hover{color: #bb0404!important;}
.foot-model{padding: 40px 0;}
.foot-info{width: 340px; float: left;}
.foot-info p{text-align: left; font-size: 16px; line-height: 24px;}
.foot-info b{display: block; font-family: "Arial"; color: #FFF; text-align: left; font-size: 36px; font-weight: bold; line-height: 40px; margin-top: 12px;}
.foot-info span{display: block; font-size: 14px; line-height: 20px; margin-top: 2px;}
.foot-text{width: 380px; float: left; padding: 4px 100px 0 80px; border-left: 1px solid #393939; border-right: 1px solid #393939;}
.foot-text .dt{font-size: 16px; margin-bottom: 10px;}
.foot-text .dd{font-size: 14px; line-height: 32px; overflow: hidden;}
.foot-text .dd span{float: left;}
.foot-text .dd .w{width: 140px;}

.foot-wechat1{width: 100px; height:100px; float: left; margin-left: 150px; border:1px solid #fff;}
.foot-wechat1 img{width:100%; height:100%;}

.foot-copy{text-align:center;font-size: 14px; line-height: 22px; color: #949494; border-top: 1px solid #393939; padding: 16px 0; overflow: hidden;}
.foot-copy a{color: #949494;}

#fr01 {
	position: absolute;
	overflow: visible;
	left: 0px;
	top: 0px;
	width: 130px;
	height: 107px;
	z-index: 5;
}

#hiddenimg {
	width: 100px ;
	height: 20px;
	overflow: hidden;
}


/********.toolbar*********/
.toolbar {
	width: 50px;
	position: fixed;
	right: 1%;
	top: 44%;
	z-index: 999;
}
.toolbar dd {
	width: 50px;
	height: 50px;
	margin-bottom: 1px;
	position: relative;
	background:#bb0404;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.toolbar dd i {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	cursor: pointer;
	text-align: center;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.toolbar dd i span {
	width: 35px;
	height: 35px;
	display: block;
	margin: 7px 0 0 7px;
	background: url(../images/rightfixicon.png) no-repeat 0 0;
}
.toolbar dd.gottop {
	display: none;
}
.toolbar .slide-tel {
	display: block;
	width: 0;
	height: 50px;
	line-height: 50px;
	font-size: 24px;
	font-family: arial;
	color: #FFF;
	position: absolute;
	padding: 0 0 0 50px;
	top: 0;
	right: 0;
	overflow: hidden;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	-webkit-transition: all .0s ease-in-out 0s;
	-moz-transition: all .0s ease-in-out 0s;
	transition: all .0s ease-in-out 0s;
}
.toolbar .pop {
	position: absolute;
	right: 90px;
	top: -51px;
	background: #bb0404;
	display: none;
}
.toolbar .pop-code {
	width: 160px;
}
.toolbar .pop-code img {
	width: 120px;
	height: 120px;
	display: block;
	padding: 20px 20px 0;
}
.toolbar .pop-code h3 {
	height: 52px;
	line-height: 26px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	white-space: nowrap;
}
.toolbar .pop-code h3 b {
	display: block;
	font-size: 14px;
	font-weight: normal;
}
.toolbar .qq span {
	background-position: 0 -47px;
}
.toolbar .qq a {
	width: 50px;
	height: 50px;
	cursor: pointer;
	display: block;
}
.toolbar .qq:hover {
	background: #bb0404;
}
.toolbar .tel span {
	background-position: 0 0;
}
.toolbar .tel:hover {
	background: #bb0404;
}
.toolbar .code span {
	background-position: 0 -95px;
}
.toolbar .code:hover {
	background: #bb0404;
}
.toolbar .top span {
	background-position: 0 -142px;
}
.toolbar .top:hover {
	background: #bb0404;
}



 .aboutlist{margin-top:30px;}
 .contactlist{margin-top:30px; float:left; width:50%;}

.pro_ls{     padding: 44px 0 60px 0; position: relative; overflow: hidden;}
.pro_ls-box{}
/*左边导航*/
.pro_ls-left{width: 240px; float: left; background: #bb0404; color: #fff; margin-top:30px;}
.pro_ls-left .title{padding: 22px 0 16px 28px;  }
.pro_ls-left .title h3{
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	line-height: 34px;
}
.pro_ls-left .title p{font-size: 14px; margin-top: 5px;}
.pro_ls-left .title p i{display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; width: 1px; height: 12px; background: #fff; filter: alpha(opacity=20); opacity: .2; margin: 0 8px;}
.pro_ls-menu{background: #fff; padding: 0 0 0 0; border: 2px solid #bb0404;}
.pro_ls-menu .dt a{
	display: block;  
    height: 35px; 
    line-height: 35px; 
    font-size: 14px; 
    padding: 0 24px;
 }
.pro_ls-menu .dd{position: relative; overflow: hidden; margin:10px 0 10px 0;}
.pro_ls-menu .dd ul{margin-bottom: -1px;}
.pro_ls-menu .dd li{border-bottom: 1px solid #f4f4f4;}
.pro_ls-menu .dd li a{display: block; height: 40px; line-height: 40px; padding: 10px 48px 10px 28px; position: relative; font-size: 15px; color: #535353;}
.pro_ls-menu .dd li a i{width: 8px; height: 10px; background: url("../images1/icon.png")/*tpa=http://www.020gzkt.com/statics/images1/icon.png*/ no-repeat -46px 0; position: absolute; right: 26px; top: 22px;}
.pro_ls-menu .dd li a:hover{color: #fff;background:  #bb0404;}
.pro_ls-menu .dd li a:hover i{background-position: -46px -10px;}
.pro_ls-left .cinfo{padding: 15px 0; text-align: center;}
.pro_ls-left .cinfo p{font-size: 16px; line-height: 22px;}
.pro_ls-left .cinfo b{display: block; font-family: "Arial"; font-size: 28px; font-weight: bold; color: #fff; line-height: 30px; margin-top: 4px;}

/*右边内容*/
.pro_ls-right{width: 920px; float: right; background: #fff;}

.pro_ls-right ul{padding: 15px 10px;}
.pro_ls-right li{width: 280px; float: left; margin: 15px 10px;}
.pro_ls-right li a{display: block;}
.pro_ls-right li .pic{overflow: hidden;}
.pro_ls-right li .pic img{width: 280px; height: 194px; transition: transform .8s;}
.pro_ls-right li .title{height: 48px; line-height: 48px; background: #ececec; font-size: 15px; color: #222; text-align: center; overflow: hidden; transition: background .5s,color .5s;}
.pro_ls-right li:hover .pic img{transform: scale(1.1);}
.pro_ls-right li:hover .title{background: #bb0404; color: #fff;}

/** 新闻中心 **/
.pro_ls-right .thumblist {
}
.pro_ls-right .thumblist .list {
	padding-bottom: 20px;
}
.pro_ls-right .thumblist .item {
	width: 843px;
	border-bottom: 1px solid #eaeaea;
	display: block;
	padding: 20px;
	transition: all .5s;
}
.pro_ls-right .thumblist .item a {
	display: block;
}
.pro_ls-right .thumblist .item .img {
	position: relative;
	width: 180px;
	height: 135px;
	display: block;
	overflow: hidden;
	cursor: pointer;
}
.pro_ls-right .thumblist .item img {
	width: 100%;
	height: 100%;
	transition: all 0.3s ease-out 0s;
}
.pro_ls-right .thumblist .item a:hover img {
	transform: scale(1.1, 1.1);
}
.pro_ls-right .thumblist .item .txt {
	width: 100%;
	cursor: pointer;
}
.pro_ls-right .thumblist .item .txt h3 {
	font-size: 16px;
	line-height: 30px;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.pro_ls-right .thumblist .item .txt .mark {
	color: #999;
	font-size: 12px;
	line-height: 30px;
	padding: 0;
}
.pro_ls-right .thumblist .item .txt .mark span {
	display: inline-block;
	padding-right: 18px;
}
.pro_ls-right .thumblist .item .txt p {
	color: #666;
	line-height: 25px;
}
.pro_ls-right .thumblist .item .txt p span {
	display: inline-block;
	color: #1048a0;
	padding-left: 10px;
}
.pro_ls-right .thumblist .item a:hover .txt h3 {
	color: #bb0404;
}
.pro_ls-right .thumblist .item:hover {
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
	/* border:1px solid #bb0404; */
}
.reLink {
	height: 38px;
	border: 1px solid #ccc;
	margin: 10px auto 10px;
	padding: 0px 10px;
}
.reLink .prevLink, .reLink .nextLink {
	height: 38px;
	line-height: 38px;
}
.reLink .prevLink a, .reLink .nextLink a {
	height: 38px;
	line-height: 38px;
}
.reLink .prevLink a:hover, .reLink .nextLink a:hover {
	color: #bb0404;
}
.reLink .prevLink {
	float: left;
}
.reLink .nextLink {
	float: right;
}
.pro_ls-right .conBox .ArticleTitle h1 {
	font-size: 24px;
	text-align: center;
	padding: 20px 0px;
	border-bottom: 1px dashed #ccc;
	font-weight: bold;
}
.pro_ls-right .conBox .ArticleMessage {
	line-height: 30px;
	height: 30px;
	margin-bottom: 10px;
	text-align: center;
}
.pro_ls-right .conBox .ArticleMessage span:first-child {
	margin-left: 0;
}
.pro_ls-right .conBox .ArticleMessage span {
	color: #999;
	margin-left: 14px;
	font-size: 12px;
}
.pro_ls-right .conBox .ArticleMessage .jiathis_style {
	float: left;
	margin-top: 5px;
}
.pro_ls-right .conBox .ArticleTencont {
	padding: 5px 0px 20px 0px;
	line-height: 28px;
	overflow: hidden;
	color: #666;
	font-size: 14px;
	
}
.pro_ls-right .showproduct .ArticleTencont img {
	max-width: 100%;

}
.pro_ls-right .conBox .ArticleTencont img {
	max-width: 100%;
	
}

/*路径图标*/
.pro_ls .sobtitle {
	height: 30px;
	line-height: 30px;
	padding: 10px 0px 10px;
	margin-bottom: 20px;
	font-size: 14px;
	border-bottom: 1px solid #bb0404;
}
.pro_ls .sobtitle s {
	width: 14px;
	height: 14px;
	margin-right: 10px;
	background-position: -129px -30px;
}
.pro_ls .sobtitle a {
	font-size: 14px;
	color: #333
}
.pro_ls .sobtitle a:hover {
	color: #bb0404;
}
.pro_ls .sobtitle a.now {
	color: #1048a0;
	font-size: 14px;
	font-weight: bold;
}
.pro_ls .sobtitle a.now:hover {
	text-decoration: underline;
}

.pro_ls-box .ArticleTitle h1 {
	font-size: 24px;
	text-align: center;
	padding: 20px 0px;
	border-bottom: 1px dashed #ccc;
	font-weight: bold;
}
.pro_ls-box .ArticleMessage {
	line-height: 30px;
	height: 30px;
	margin-bottom: 10px;
	text-align: center;
}

/*关于我们 图片展示*/

 .aboutimg{
	margin-top:10px;
	width:100%;
    overflow:auto;zoom:1;
}
 .aboutimg ul{

}
 .aboutimg ul li{
	float:left;
	margin:5px 0;
	width: calc(100% / 3);
	/* height:250px; */
}
 .aboutimg ul  li img{ 
	width:100%;
	height:auto;	
}
 .aboutimg ul  li h3{text-align:center; font-size:20px;font-weight:600; }
  .aboutimg ul  li p{line-height:25px;padding:10px 20px}
  
  
/*产品展示*/
.index_l{
	width: 240px;
	float: left;
	/* border-left:1px solid #bb0404; */
	/* border-right:1px solid #bb0404; */
	background:#fff;
}
.pr_fl{
	 width:240px;
	 }
.pr_fl dl{
	 width:240px;
	 line-height: 70px;
	 height: 70px;
	 background:url(../images/left_bj.jpg) ;
	 color: #fff;
	 font-size: 22px;
	 text-align: center;
	 }
.pr_fl ul{
	background: #FFF;
	border-bottom: 5px solid #ddd;
}
.pr_fl ul .yj{ 
	border-bottom: 1px solid #d6d7d9;
    line-height: 45px;
	}
.pr_fl ul .yj a{ 
	display: block;
    font-size: 15px;
    height: 45px;
    text-align: left;
    padding-left: 50px;
    background: url(../images/flico.png) 15px 15px no-repeat;
	}
	.pr_fl ul .yj a:hover{color:#bb0404}
.pr_fl ul .ej{
	margin: 10px 0;
	
}
.pr_fl ul .ej a{
	padding-left: 25px;
	display: block;
	line-height: 30px;
	color: #888;
}
.pr_fl ul .ej a:hover{
	color: #bb0404;
}
.pr_fl ul .ej a span{
	font-family: "̎ͥ";
	display: inline-block;
	padding-right: 15px;
}



	.pro_tit {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 220px;
  height: 25px;
}
.pro_tit li {
  float: left;
  margin-left: 45px;
}
.pro_tit li > a {
  display: block;
  width: 60px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #b9b9b9;
}
.pro_tit li:hover a {
  color: #b9b9b9;
}
.pro_tit_list .on a {
  color: #005bac;
}
/* .pro_main { */
  /* float: left; */
  /* width: 270px; */
  /* background: #f9f9f9; */
/* } */
/* .pro_m_tit { */
  /* width: 100%; */
  /* height: 100px; */
  /* color: #fff; */
  /* padding: 20px; */
  /* box-sizing: border-box; */
  /* text-align: center; */
  /* background: #bb0404; */
/* } */
/* .pro_m_tit > h4 { */
  /* font-size: 24px; */
  /* font-weight: bold; */
  /* width: 238px; */
  /* height: 30px; */
  /* margin: 0 auto; */
  /* overflow: hidden; */
/* } */
/* .pro_m_tit > h5 { */
  /* width: 238px; */
  /* height: 24px; */
  /* margin: 0 auto; */
  /* overflow: hidden; */
/* } */
/* .pro_m_list { */
  /* width: 100%; */
  /* min-height: 280px; */
  /* overflow: hidden; */
  /* margin-top:10px; */
/* } */
/* .pro_m_botm { */
  /* width: 269px; */
  /* height: 208px; */
  /* overflow: hidden; */
  /* background: url(../images/pro_l_b.png) center no-repeat; */
/* } */
/* .pro_m_botm .erweima { */
  /* width: 91px; */
  /* height: 91px; */
  /* border: dashed 1px #ffffff; */
  /* margin: 25px auto 0; */
  /* padding: 5px; */
  /* box-sizing: border-box; */
/* } */
/* .pro_m_botm .erweima img { */
  /* width: 79px; */
  /* height: 79px; */
/* } */
/* .pro_m_botm h4 { */
 
  /* height: 26px; */
  /* margin: 0 auto; */
  /* line-height: 26px; */
  /* text-align: center; */
  /* font-size: 14px; */
  /* color: #ffffff; */

/* } */
/* .pro_m_botm h5 { */

  /* margin: 0 auto; */
  /* font-size: 24px; */
  /* line-height: 30px; */
  /* font-weight: bold; */
  /* letter-spacing: 1px; */
  /* color: #ffffff; */
  /* text-align: center; */
/* } */
/* .pro_item { */
  /* width: 231px; */
  /* height: 43px; */
  /* margin: 0 auto 15px; */
  /* box-sizing: border-box; */
  /* overflow: hidden; */
  /* transition: all .7s; */
/* } */
/* .pro_itm_txt { */
  /* float: left; */
  /* width: 180px; */
  /* height: 44px; */
  /* font-size: 16px; */
  /* color: #fff; */
  /* line-height: 44px; */
  /* padding-left: 25px; */
  /* box-sizing: border-box; */
  /* overflow: hidden; */
/* } */
/* .big_tit:hover { */
  /* background:#6ecf66; */
/* } */
/* .big_tit:hover  a{ */
  /* color:#fff; */
/* } */
/* .big_tit { */
  /* width: 231px; */
  /* height: 44px; */
  /* background: #bb0404; */
 
  
/* } */
/* .big_tit span:nth-child(1){ */
  /* color:#fff; */
  /* font-size:16px; */
  /* line-height:44px; */
  /* padding-left:10px; */
/* } */
/* .big_tit > span:nth-child(2) { */
  /* float: right; */
  /* display: block; */
  /* width: 20px; */
  /* height: 20px; */
  /* margin: 10px 25px 0 0; */
  /* background: url(../images/pro_err.png) center no-repeat; */
/* } */
/* .fenlei { */
  /* width: 100%; */
  /* height: 170px; */
/* } */
/* .fenlei_list { */
  /* width: 100%; */
  
  /* overflow: hidden; */
/* } */
/* .fenlei_list > li { */
  /* width: 231px; */
  /* height: 35px; */
  /* line-height: 35px; */
  /* overflow: hidden; */
  /* padding-left: 20px; */
  /* box-sizing: border-box; */
  /* white-space: nowrap; */
  /* text-overflow: ellipsis; */
  /* margin-bottom: 5px; */
  /* border-bottom: 1px dashed #dcdcdc; */
/* } */
/* .fenlei_list > li > a { */
  /* display: block; */
  /* width: 100%; */
  /* height: 100%; */
  /* overflow: hidden; */
  /* white-space: nowrap; */
  /* text-overflow: ellipsis; */
/* } */
.pro_m_list .on {
  display:block;
}
.pro_tab {
  float: right;
  width: 930px;
    background: #fff;
}
.pro_tab .pro_view_tit {
  width: 855px;
  height: 40px;
  border-bottom: 2px solid #d5d5d5;
  margin-bottom: 35px;
}
.pro_tab .pro_view_tit > a:nth-child(1) {
  float: left;
  width: 125px;
  height: 40px;
  background-color: #bb0404;
  margin-right: 15px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 18px;
}
.pro_tab .pro_view_tit > a:nth-child(2) {
  float: right;
  width: 125px;
  height: 40px;
   /* background-color: #ffc424; */
  margin-right: 0px;
  text-align: center;
  line-height: 40px;
  color: #ffc424;
  font-size: 16px;
}
.pro_view {
  /* width: 885px; */

}
.pro_view  h2{font-size:35px; text-align:center; }
.pro_view_list {
  /* width: 910px; */
  height: 100%;
  margin-top:30px;
  /* border:1px solid black; */
   overflow:auto;zoom:1;
   margin-bottom:30px;
}
.pro_view_list > li {
  float: left;
  width: 269px;
  height: 246px;
  background: #f9f9f9;
  margin: 0 25px 35px 16px;
  overflow: hidden;
  padding: 8px;
  box-sizing: border-box;
  transition: all .5s;
}
.pro_view_list > li:hover {
  background:#bb0404;
}
.pro_view_list > li:hover span {
  display: none;
}
.pro_view_list > li:hover a {
  color: #fff;
}
.pro_view_list > li > a {
  display: block;
  width: 253px;
  height: 200px;
  overflow: hidden;
}
.pro_view_list > li .pro_cover {
  width: 253px;
  height: 38px;
  line-height: 38px;
}
.pro_view_list > li .pro_cover a {
  float: left;
  display: block;
  width: 200px;
  height: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.pro_view_list > li .pro_cover span {
  float: right;
  width: 17px;
  height: 17px;
  margin-top: 10px;
  background: url(../images/pro_txtbg.png) center no-repeat;
}
.pro_view_list > li:hover img {
  transform: scale(1.2);
  transition: all .5s;
}
.pro_view_list > li img {
  width: 253px;
  height: 200px;
}
.pro_hover {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/pro_hoverbg.png) center no-repeat;
}
.pro_hover > a {
  display: block;
  width: 283px;
  height: 280px;
}
.pro_view_list > li:hover .pro_hover {
  display: block;
}
.pro_box {
  /* margin-top: 40px; */
  margin-bottom:40px;
}  



/*案例展示*/
  .case_tab {
  /* float: right; */
  width: 100%;
 
}
.case_tab .pro_view_tit {
  width: 855px;
  height: 40px;
  border-bottom: 2px solid #d5d5d5;
  margin-bottom: 35px;
}
.case_tab .pro_view_tit > a:nth-child(1) {
  float: left;
  width: 125px;
  height: 40px;
  background-color: #bb0404;
  margin-right: 15px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 18px;
}
.case_tab .pro_view_tit > a:nth-child(2) {
  float: right;
  width: 125px;
  height: 40px;
   /* background-color: #ffc424; */
  margin-right: 0px;
  text-align: center;
  line-height: 40px;
  color: #ffc424;
  font-size: 16px;
}

.case_tab  h2{font-size:35px; text-align:center; }
.case_view_list {
  /* width: 910px; */
  height: 100%;
  margin-top:30px;
  /* border:1px solid black; */
   overflow:auto;zoom:1;
   margin-bottom:30px;
}
.case_view_list > li {
  float: left;
  width: 31%;
  /* height:350px; */
  /* height: 246px; */
  /* background: #f9f9f9; */
  margin: 0 25px 35px 0;
  overflow: hidden;
  padding: 8px;
  box-sizing: border-box;
  transition: all .5s;
}

.case_view_list > li:hover {
  /* background:#bb0404; */
}
.case_view_list > li:hover span {
  display: none;
}
.case_view_list > li:hover a {
  /* color: #fff; */
}
.case_view_list > li > a {
  display: block;
  /* width: 253px; */
  /* height: 200px; */
  overflow: hidden;
}
.case_view_list > li .pro_cover {
  /* width: 253px; */
  height: 38px;
  line-height: 38px;
}
.case_view_list > li .pro_cover a {
  /* float: left; */
  display: block;
  /* width: 200px; */
  height: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align:center;
  /* border:1px solid black; */
}
.case_view_list > li .pro_cover span {
  float: right;
  width: 17px;
  height: 17px;
  margin-top: 10px;
  background: url(../images/pro_txtbg.png) center no-repeat;
}
.case_view_list > li:hover img {
  transform: scale(1.2);
  transition: all .5s;
}
.case_view_list > li img {
 	width:356px;
	height:267px;
}
.case_hover {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/pro_hoverbg.png) center no-repeat;
}
.case_hover > a {
  display: block;
  width: 283px;
  height: 280px;
}
.case_view_list > li:hover .pro_hover {
  display: block;
}
.case_box {
  /* margin-top: 40px; */
  margin-bottom:40px;
}  


/*内页导航*/
.left_main {
 
  width: 250px;
  margin:auto;
 
  background: #f9f9f9;
}
.left_m_tit {
  width: 100%;
  height: 100px;
  color: #fff;
  padding: 20px;
  box-sizing: border-box;
  text-align: center;
  background: #bb0404;
}
.left_m_tit > h4 {
  font-size: 24px;
  font-weight: bold;
  line-height:54px;
  margin: 0 auto;
  overflow: hidden;
}
.left_m_tit > h5 {
	color:#6ecf66;
  padding-top:10px;
  font-size:22px;
  margin: 0 auto;
  overflow: hidden;
}
.left_m_list {
  width: 100%;
  min-height: 280px;
  overflow: hidden;
  margin-top:10px;
}
.left_item {
  width: 231px;
  height: 43px;
  margin: 0 auto 15px;
  box-sizing: border-box;
  overflow: hidden;
  transition: all .7s;
}
.left_tit {
  /* position: absolute; */
  bottom: 0;
  right: 0;
  width: 220px;
  height: 25px;
}
.left_tit li {
  float: left;
  margin-left: 45px;
}
.left_tit li > a {
  display: block;
  width: 60px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #b9b9b9;
}
.left_tit li:hover a {
  color: #b9b9b9;
}
.left_tit_list .on a {
  color: #005bac;
}

.left_m_botm {
  width: 250px;
  height: 208px;
  overflow: hidden;
  background: url(../images/pro_l_b.png) center no-repeat;

}
.left_m_botm .erweima {
  width: 91px;
  height: 91px;
  border: dashed 1px #ffffff;
  margin: 25px auto 0;
  padding: 5px;
  box-sizing: border-box;
}
.left_m_botm .erweima img {
  width: 79px;
  height: 79px;
}
.left_m_botm h4 {
 
  height: 26px;
  margin: 0 auto;
  line-height: 26px;
  text-align: center;
  font-size: 14px;
  color: #ffffff;
  /* background: url(../images/pro_tell.png) left center no-repeat; */
}
.left_m_botm h5 {
  /* width: 200px; */
  margin: 0 auto;
  font-size: 24px;
  line-height: 30px;
  font-weight: bold;
  letter-spacing: 1px;
  color: #ffffff;
  text-align: center;
}

.left_itm_txt {
  float: left;
  width: 180px;
  height: 44px;
  font-size: 16px;
  color: #fff;
  line-height: 44px;
  padding-left: 25px;
  box-sizing: border-box;
  overflow: hidden;
}
.left_tit:hover {
  background:#ffc424;
}
.left_tit:hover  a{
  color:#fff;
}
.left_tit {
  width: 231px;
  height: 44px;
  background: #bb0404;
 
  
}
.left_tit span:nth-child(1){
  color:#fff;
  font-size:16px;
  line-height:44px;
  padding-left:10px;
}
.left_tit > span:nth-child(2) {
  float: right;
  display: block;
  width: 20px;
  height: 20px;
  margin: 10px 25px 0 0;
  background: url(../images/pro_err.png) center no-repeat;
}
 .subleft {
	width: 270px;
	/* border:1px solid black; */
}
 .subleft .title {
	background: linear-gradient(0deg, rgba(72, 198, 239, 1) 0%,rgba(111, 134, 214, 1) 100%);
	height: 102px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding-right: 29px;
}
 .subleft .title h2 {
	line-height: 102px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
 .subleft .title i {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	padding-left: 13px;
	padding-top: 2px;
}
 .subleft .leftnews {
	width:250px;
	margin:0 auto;
	margin-top:80px;
	margin-bottom: 10px;
	background:#f5f5f5;
}
 .subleft .leftnews .title {
	height: 42px;
	padding-left: 52px;
	padding-top: 18px;
}
.subleft .leftnews .leftnewscomt {
	background: #fff;
	padding: 10px;
}
 .subleft .leftnews .leftnewscomt ul li {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #f2f2f2;
	overflow: hidden;
}
.subleft .leftnews .leftnewscomt ul li a {
	font-size: 14px;
	display: block;
	padding-left: 10px;
}
.subleft .leftnews .leftcont {
	background: #fff;
	padding: 10px;
}
 .subleft .leftnews .leftcont  ul{
	background: #fff;
	padding: 0 0 10px 5px;
	
}
 .subleft .leftnews .leftcont  ul li{
	padding: 5px;
	
	
}
 .subleft .leftnews .leftcont  ul li a{
	color:black;
}
 .subleft .leftnews .leftcont  ul li:hover a{
	color:#6ecf66;
}

 .subleft .leftnews .leftcont h2 {
	font-size: 16px;
	font-weight: bold;
	color: #bb0404;
	padding-bottom: 10px;
	border-bottom: 1px solid #f2f2f2;
}
 .subleft .leftnews .leftcont span {
	line-height: 24px;
	font-size: 12px;
	padding-top: 10px;
	display: block;
	border-bottom: 1px solid #f2f2f2;
}
.subleft .leftnews .leftcont p {
	font-size: 18px;
	color: #333;
	padding-top: 10px;
	line-height: normal;
}
 .subleft .leftnews .leftcont p i {
	font-size: 22px;
	color: #bb0404;
	display: block;
}






/*分页样式*/
.pglist {
	padding: 20px 0 30px;
	width: 100%;
	text-align: center;
	clear: both;
}
.pglist a {
	color: #666;
	padding: 0 14px;
	margin: 0 3px;
    font-weight: bold;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.pglist * {
	display: inline-block;
	_zoom: 1;
	_display: inline;
	vertical-align: middle;
	line-height: 30px;
	padding-bottom: 1px;
}
.pglist a:hover, .pglist .hover {
	display: inline-block;
	color: #fff;
	background: #bb0404;
	border-color: #b71b30;
}